.idea
node_modules
dist
.vscode
*.swp
*.swo
.env

# Cache file on macOS
.DS_Store

.phpunit.cache

# Cache files for Sublime Text
*.tmlanguage.cache
*.tmPreferences.cache
*.stTheme.cache

# Workspace files are user-specific
*.sublime-workspace

# Project files should be checked into the repository, unless a significant
# proportion of contributors will probably not be using Sublime Text
*.sublime-project

# SFTP configuration file
sftp-config.json
sftp-config-alt*.json

*.log*
coverage/
